### Hierarchy

- NonDocumentTypeChildNode
  - CharacterData
  - Element

## Index

### Properties

- nextElementSibling
- previousElementSibling

## Properties

### nextElementSibling

nextElementSibling: Element | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10615

Returns the first following sibling that is an element, and null otherwise.

### previousElementSibling

previousElementSibling: Element | null

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:10620

Returns the first preceding sibling that is an element, and null otherwise.

Generated using TypeDoc